html{
height:1000px;
width:100%
}
body{
color:black
}
div#blogTitle{
height:400px;
background:url("https://images.cnblogs.com/cnblogs_com/wjhweb/1959461/o_210410082145logo.jpg");
background-size:100% 400px;
}
#sideBar{
display:none
}
#main{
height:1000px;
display:flex;
justify-content:center;
background:url("https://images.cnblogs.com/cnblogs_com/wjhweb/1959461/o_210410081624lw.jpg"); 
backgroundColor:rgba(255,255,255,0.5);
}
#mainContent{
margin:0;
width:65%;
background-color:rgba(255,255,255,0.5);
}
div .forFlow{
background-color:rgba(255,255,255,0.5);
}
.commentform{
dispaly:none;
}
#comment_form_container{
display:none;
}
//屏蔽广告
div #ad_t2{
display:none;
}
.c_ad_block,.under-post-card{
display:none;
}